div.ccm-block-page-list-thumbnail-grid-wrapper-hover {
    opacity: 0;
    -webkit-transition: opacity 0.2s;
    -moz-transition: opacity 0.2s;
    -ms-transition: opacity 0.2s;
    -o-transition: opacity 0.2s;
    transition: opacity 0.2s;
}

div.ccm-block-page-list-thumbnail-grid-wrapper a {
    position: relative;
    display: table;
}
.ccm-block-page-list-thumbnail-grid-wrapper .col-md-3 a {
    padding: 2px 0;
    min-height: 30px;
}
div.ccm-block-page-list-thumbnail-grid-wrapper-hover {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.7);
    z-index: 2;
}

div.ccm-block-page-list-thumbnail-grid-wrapper a:hover
div.ccm-block-page-list-thumbnail-grid-wrapper-hover {
    opacity: 1;
}

div.ccm-block-page-list-thumbnail-grid-wrapper-title-wrapper {
    display: table;
    width: 100%;
    height: 100%;
}

div.ccm-block-page-list-thumbnail-grid-wrapper-title {
    display: table-cell;
    width: 100%;
    text-align: center;
    height: 100%;
    vertical-align: middle;
    text-align: center;
    color: #fff;
}

div.ccm-block-page-list-thumbnail-grid-wrapper-title i {
    display: none;
}


/*
     FILE ARCHIVED ON 23:43:31 Jul 02, 2024 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 06:59:50 Mar 24, 2025.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.508
  exclusion.robots: 0.026
  exclusion.robots.policy: 0.015
  esindex: 0.009
  cdx.remote: 254.843
  LoadShardBlock: 1501.507 (3)
  PetaboxLoader3.datanode: 1566.713 (5)
  PetaboxLoader3.resolve: 561.74 (2)
  load_resource: 795.649
  loaddict: 305.638
*/